a            { color: #83649B; font-size: 10pt;
				text-decoration: underline; arial }
				
a:hover		{ color: #800000; font-family:Arial, Helvetica,Verdana,sans-serif}
a:active	{ color: #800000; font-family:Arial, Helvetica,Verdana,sans-serif; font-weight:bold}	
				
				
				
.verysmall   {  font-family: Arial, Helvetica,Verdana,sans-serif; font-size: 8pt; }
.paragraphs  { font-family: Arial, Helvetica,Verdana,sans-serif; font-size: 10pt;
				line-height: 100%; margin-top: 5; margin-bottom: 5 }
.pagelinks   { font-family: Arial, Helvetica,Verdana,sans-serif; font-size: 10pt;}
p            { color: #0C4074; font-family: Arial, Helvetica,Verdana; font-size: 10pt;
               margin-top: 0; margin-bottom: 0 }
h3           { color: #0C4074; font-family: Arial, Helvetica,Verdana,sans-serif; font-size: 12pt;}
td           { color: #0C4074; font-family: Arial, Helvetica,Verdana,sans-serif; font-size: 10pt;} 
h2           { color: #0C4074; font-family: Arial, Helvetica,Verdana,sans-serif; 
               font-size: 12pt;; 
               margin-bottom: 0; font-weight:bold }
textarea     { color: #0C4074}
button       { font-family: Arial, Helvetica,Verdana,sans-serif; font-size: 10pt;
               background-color: #ECF5FF; border-right-style: solid; 
               border-bottom-style: solid }
form         { font-family: Arial, Helvetica,Verdana,sans-serif; font-size: 10pt; line-height: 100% }
option         { font-family: Arial, Helvetica,Verdana,sans-serif; font-size: 10pt; line-height: 100% }

body         { font-family: Arial, Helvetica,Verdana,sans-serif; font-size: 10pt;
				line-height: 100%; margin-top: 0; margin-bottom: 0; background: white;  }

input        { font-family: Arial, Helvetica,Verdana,sans-serif; font-size: 10pt }
.Description  { font-family: Arial, Helvetica,Verdana,sans-serif; font-size: 10pt;}

ul           { margin-top: 0; margin-bottom: 0 }
li           { margin-top: 0; margin-bottom: 0 }option       { font-family: Arial,sans-serif; font-size: 10pt }
h1           { margin-top: 0; margin-bottom: 0;  color: #0C4074; font-family: Arial, Helvetica,Verdana,sans-serif; font-size: 13pt;font-weight:bold}